/*
Theme Name: Storefront Child
Description: Storefront Child Theme
Author: Thomas Simpson
Template: storefront
Version: 1.0.0
*/

.site-header {
background-repeat: no-repeat;
background-size: cover;
}



h2 {
    font-size: 1.5em;
    line-height: 1.214;
}

/*Adds woo commerce cart to ubermenu - Thomas */
.desktop .menu-item.x-menu-item-woocommerce, .desktop .menu-item.x-menu-item-woocommerce a {
    float: right;
    margin-top: 11px;
}


/*Sets button colors to correct green color - Thomas */
.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
    color: #fff;
    border-color: #5ed34a;
    background-color: #5ed34a;
}

/*Sets button colors to correct green color - Thomas */
.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    color: #fff;
    background-color: #5ed34a;
}

/*Modifies Sale Tag for on sale items - Thomas */
.onsale {
    background-color: #43454b;
    border: 2px solid #5ed34a;
    color: #5ed34a;
}

/*Floats "Add to Cart" button left - Thomas */
.single-product div.product form.cart .button {
    float: left;
}

/*Changes footer background, text, and link colors - Thomas */
.site-footer {
    background-color: #3c3b3b;
    color: #ffffff;
    padding: 1.618em 0 3.706325903em;
}

.site-footer a:not(.button) {
    color: #5ed34a;
}

/*Increases Gravity Form Label font size - Thomas */
.gform_wrapper label.gfield_label {
    font-weight: 600;
    font-size: 18px;
}

/*Increases Gravity Form items font size - Thomas */
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper select, .gform_wrapper textarea {
     font-size: 16px;
}

/*Increases Gravity Form checkbox label font size - Thomas */
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    line-height: 1.5;
    font-size: 16px;
	font-weight: 600;
}

.gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li label {
    line-height: 1.5;
    font-size: 16px;
	font-weight: 400;
}

.entry-meta{
	display: none;
}

